<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/jquery3.js"></script>
</head>
<body>
<script>
   $( document).ready(function () {
       $("cambia").on(
           "click", function () {
               $("img").toogle(1000);
               
           }
       )
   });

</script>
<ul>
<li><img src="/img/58.jpg"/></li>
<li><img src="/imf"></li>
</ul>
</body>
</html>